@charset "utf-8";


/*
-----------------------------------------------
▼ヘッダー
----------------------------------------------- */
h1.page_ttl {
  display: none;
}

.page_ttl{
  display: none;
}

/*
-----------------------------------------------
▼基本デザイン 2025.09
----------------------------------------------- */
html {
  scroll-behavior: smooth;
  scroll-padding-top: 100px !important;
  font-size: 62.5%;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-style: normal;
  word-break: normal;
  word-wrap: break-word;
}
body {
  font-size: 1.6rem;
  line-height: 1.7;
  -webkit-text-size-adjust: 100%;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-feature-settings: "palt";
}
.en {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
.go {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
.min {
  font-family: "Zen Old Mincho", serif;
  font-style: normal;
}
article, aside, figure, footer, header, main, menu, nav, section {
  display: block;
}
audio, canvas, video {
  display: inline-block;
}
img {
  vertical-align: middle;
}
input, select {
  font-size: 100%;
  vertical-align: middle;
}
ul, ol {
  list-style-type: none;
}
h1, h2, h3, h4, h5, h6, strong {
  -webkit-font-smoothing: antialiased;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  color: #08c;
  text-decoration: none;
}
/* a:hover,a:active {
text-decoration:underline;
}
 */
/* a img {
transition:opacity 0.5s ease-in-out;
} */
/* a:hover img {
opacity:0.6;
} */
.pcOnly {
  display: block;
}
.pc_tabOnly {
  display: block;
}
.tabOnly {
  display: none;
}
.spOnly {
  display: none;
}
@media screen and (max-width: 768px) {
  .pcOnly {
    display: none;
  }
  .pc_tabOnly {
    display: block;
  }
  .tabOnly {
    display: block;
  }
  .spOnly {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .pc_tabOnly {
    display: none;
  }
  .tabOnly {
    display: none;
  }
}
/*
-----------------------------------------------
フェードイン
----------------------------------------------- */
.fadein {
  animation: fadeImage 2.5s;
}
@keyframes fadeImage {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*
-----------------------------------------------
ページTOP
----------------------------------------------- */
.pagetop {
  cursor: pointer;
  position: fixed;
  right: 30px;
  bottom: 30px;
  width: 50px;
  height: 50px;
  transition: .3s;
  /*   デフォルトは非表示 */
  opacity: 0;
}
.pagetop:hover {
  box-shadow: 3px 3px #ff6600;
}
@media screen and (max-width: 767px) {
  .pagetop {
    cursor: pointer;
    position: fixed;
    right: 2.6vw;
    bottom: 90px;
    width: 40px;
    height: 40px;
  }
  .pagetop:hover {
    box-shadow: none;
  }
}
/*
-----------------------------------------------
flex
----------------------------------------------- */
.container01 {
  display: flex;
  flex-wrap: wrap;
}
.container02 {
  display: flex;
  flex-wrap: nowrap;
}
.container03 {
  display: flex;
  flex-wrap: wrap-reverse;
}
.al-item01 {
  align-items: flex-end
}
.c-type01 {
  justify-content: space-between;
}
.c-type02 {
  justify-content: space-around;
}
.c-type03 {
  justify-content: flex-start;
}
.c-type04 {
  justify-content: center;
}
.c-type05 {
  justify-content: flex-end;
}
.ai-01 {
  align-items: flex-start;
}
.ai-02 {
  align-items: flex-end;
}
.ai-03 {
  align-items: center;
}
.ai-04 {
  align-items: baseline;
}
.ai-04 {
  align-items: stretch;
}
/*
-----------------------------------------------
▼全体
----------------------------------------------- */
body {}
/*
-----------------------------------------------
▼ヘッダー
----------------------------------------------- */
header {
  position: fixed;
  z-index: 100;
  width: 100%;
  top: 0;
  padding-left: 2%;
  padding-right: 2%;
  transition-duration: .4s;
  height: 150px;
}
header .head_logo {
  max-width: 298px;
  transition: 0.6s all;
}
header .head_logo:hover {
  opacity: 0.6;
}
header img {
  display: block;
}
header:hover {
  background: #fff;
}
.mx-img {
  width: auto;
  height: auto;
  max-width: 100%;
}
.pc_menu_wrap {
  display: flex;
  flex-wrap: wrap-reverse;
  justify-content: flex-end;
}
.pc_menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding-left: 0;
  padding-right: 9%;
  width: 100%;
}
.pc_sub_menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  padding-left: 1%;
  padding-right: 3%;
  column-gap: 25px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.menu-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 880px;
}
.menu-list li a {
  font-size: 1.8rem;
  color: #fff;
  text-decoration: none;
  position: relative;
}
.under .menu-list li a {
  color: #333 !important;
}
header:hover .menu-list li a {
  color: #333;
}
.menu-list li a:hover {
  opacity: 0.7;
}
.menu-list li a::after {
  position: absolute;
  left: 46%;
  content: '';
  width: 6px;
  height: 6px;
  border-radius: 8px;
  background: #000000;
  bottom: -10px;
  transform: scale(0, 0);
  transform-origin: center top;
  transition: transform 0.3s;
}
.menu-list li a:hover::after {
  transform: scale(1.2, 1.2);
}
/* 各ページごとのボタンのドット表示 */
#product-lineup .menu-list #nv02 a:after {
  transform: scale(1.2, 1.2);
}
#company .menu-list #nv03 a:after {
  transform: scale(1.2, 1.2);
}
#technology .menu-list #nv04 a:after {
  transform: scale(1.2, 1.2);
}
#purpose .menu-list #nv05 a:after {
  transform: scale(1.2, 1.2);
}
#info .menu-list #nv06 a:after {
  transform: scale(1.2, 1.2);
}
#factories .menu-list #nv07 a:after {
  transform: scale(1.2, 1.2);
}
.head_contact a {
  width: 140px;
  display: block;
  color: #333;
  text-align: center;
  background: #fff;
  height: 32px;
  line-height: 30px;
  border-radius: 30px;
  font-size: 1.6rem;
  border: solid 1px #fff;
  transition: background-color .4s;
}
.head_language button {
  width: 48px;
  display: block;
  color: #333;
  text-align: center;
  background: #fff;
  height: 48px;
  line-height: 48px;
  border-radius: 48px;
  border: solid 1px #fff;
  font-size: 1.5rem;
  transition: background-color .4s;
}
header:hover .head_language button, header:hover .head_contact a {
  border: solid 1px #666;
}
.head_contact a:hover, .head_language button:hover {
  text-decoration: none;
  color: #fff;
  background: #000;
}
.header__inner {
  display: none;
}
/*
-----------------------------------------------
▼スクロールヘッダー
----------------------------------------------- */
header.is-animation {
  height: 80px;
  background: #fff;
}
.is-animation .pc_menu_wrap {
  flex-wrap: wrap;
  justify-content: space-between;
}
.is-animation .head_logo {
  max-width: 240px;
}
.is-animation .menu-list li a {
  color: #333;
}
.is-animation .menu-list {
  width: 700px;
}

.is-animation .menu-list li a {
  font-size: 1.5rem;
}
.is-animation .pc_menu {
  padding-right: 4%;
  max-width: 80%;
}
.is-animation .head_language button, .is-animation .head_contact a {
  border: solid 1px #666;
}
/*
-----------------------------------------------
▼ヘッダーレスポンシブ
----------------------------------------------- */
@media screen and (max-width: 1370px) {
  .pc_menu_wrap {
    margin-top: 1%;
  }
  header .head_logo {
    width: 20%;
  }
  .menu-list {
    width: 75%;
  }
  .menu-item > a {
    font-size: 15px !important;
  }
  .pc_sub_menu {
    padding-left: 1%;
    padding-right: 3%;
    padding-top: 5px;
    padding-bottom: 5px;
  }
}
/*
-----------------------------------------------
▼スクロールヘッダー　レスポンシブ
----------------------------------------------- */
@media screen and (max-width: 1410px) {
  .is-animation .pc_menu {
    padding-right: 0;
    max-width: 1000px;
  }
  .is-animation .menu-list {
    max-width: 680px;
  }
}

@media screen and (max-width: 1320px) {
  .is-animation .pc_menu {
    padding-right: 0;
    max-width: 900px;
  }
  .is-animation .menu-list {
    max-width: 660px;
  }
}

@media screen and (max-width: 1210px) {
  .is-animation .pc_menu {
    padding-right: 0;
    width:75%;
  }
  .is-animation .menu-list {
    width:70%;
    font-size:1.7rem;
  }
}


@media screen and (max-width: 1080px) {
  .is-animation .pc_menu {
    padding-right: 0;
    width: 70%;
  }
  .is-animation .menu-list {
    width: 75%;
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 1024px) {
  header {
    height: 80px !important;
  }
  .pc_menu_wrap {
    margin-top: 0;
  }
  .header__inner {
    display: block;
  }
  .pc_menu .menu-list, .head_language, .head_contact {
    display: none;
  }
  header .head_logo {
    width: 25vw;
    z-index: 1000;
    margin-top: 24px;
  }
}
@media screen and (max-width: 767px) {
  header .head_logo {
    width: 35vw;
    margin-top: 16px;
  }
  header {
    height: 70px !important;
  }
  .is-animation .head_logo {
    width: 35vw;
    margin-top: 24px;
  }
}
/*
-----------------------------------------------
▼TOPページ
----------------------------------------------- */
/* メイン動画 */
.main_mv_sp {
  display: none;
}
.main_mv {
  display: block;
  aspect-ratio: 16 / 9;
}
.main_mv video, .main_mv_sp video {
  width: 100%;
}
/* 大バナー */
#big_bana {
  max-width: 1540px;
  margin: -100px auto 100px;
}
.top_bigbana {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.top_bigbana li {
  width: 48%;
  position: relative;
}
.big_bana_h {
  position: absolute;
  height: 60px;
  width: 270px;
  bottom: 0;
  left: 0;
  background: #fff;
  z-index: 3;
  color: #333;
  line-height: 60px;
  font-size: 2.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.big_bana_h .span_txt {
  margin-left: 4%;
  display: inline-block;
  transition: 0.6s all;
}
.big_bana_h .span_img {
  width: 36px;
  height: 36px;
  display: inline-block;
  border-radius: 50%;
  border: solid 1px;
  line-height: 36px;
  text-align: center;
}
.big_bana_h .span_img img {
  height: 16px;
  width: auto;
  display: block;
  margin: 10px auto 10px;
}
.hover-img a:hover .big_bana_h .span_txt {
  padding-left: 0.6em;
  color: #ea6000;
}
.hover-img a:hover .big_bana_h .span_img {
  border: solid 1px #ea6000;
}
/* hover画像 */
.hover-img {
  cursor: pointer;
  overflow: hidden;
  width: 100%;
}
.hover-img img {
  height: auto;
  transition: transform .6s ease;
  width: 100%;
}
.hover-img:hover img {
  transform: scale(1.1);
}
/* 小バナー */
#small_bana {
  max-width: 1540px;
  margin: 0 auto 100px;
}
.top_smallbana {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.top_smallbana li {
  width: 23%;
  position: relative;
}
.small_bana_h {
  position: absolute;
  bottom: 20px;
  left: 25px;
  z-index: 3;
  color: #fff;
  font-size: 2.4rem;
}
.top_smallbana_li a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  line-height: 1.0;
}
.top_smallbana_li a:before {
  display: block;
  position: absolute;
  z-index: 3;
  content: url(../img/off.svg);
  bottom: -1px;
  right: 0;
}
.top_smallbana_li a:hover:before {
  content: url(../img/on.svg);
}
/* NEWS */
#top_news {
  max-width: 1540px;
  margin: 0 auto 100px;
  position: relative;
}
#top_news h2 {
  font-size: 5.0rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  border-bottom: solid 1px #aaa;
  line-height: 0.72;
}
#top_news .news_dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.news_dl dl {
  width: 1000px;
}
.news_dl dl a {
  border-bottom: solid 1px #aaa;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding: 40px 30px;
  transition: 0.6s all;
}
.news_dl dl a:hover {
  text-decoration: none;
  background: #eee;
}
#top_news .news_dl dt {
  width: 10em;
}
#top_news .news_dl dd {
  width: 35em;
}
#top_news .news_dl a {
  color: #000;
}
#top_news .more {
  background: #000;
  color: #fff;
  height: 50px;
  line-height: 50px;
  width: 150px;
  display: block;
  text-align: center;
  letter-spacing: 0.1em;
  position: absolute;
  right: 10px;
  bottom: 30px;
  border: solid 1px #000;
  transition: 0.6s all;
}
#top_news .more:hover {
  background: #fff;
  color: #000;
  border: solid 1px #000;
  text-decoration: none;
}
/*
-----------------------------------------------
▼TOPページ レスポンシブ
----------------------------------------------- */
@media screen and (max-width: 1560px) {
  #big_bana, #small_bana, #top_news {
    padding-left: 3vw;
    padding-right: 3vw;
    margin-bottom: 6vw;
  }
  #big_bana {
    margin-top: -6vw;
  }
  #top_news .more {
    right: 3vw;
    bottom: 30px;
  }
  .big_bana_h {
    position: absolute;
    height: 5.6vw;
    width: 22vw;
    bottom: 0;
    left: 0;
    background: #fff;
    z-index: 3;
    color: #333;
    line-height: 5.6vw;
    font-size: 2vw;
  }
  .small_bana_h {
    font-size: 1.8vw;
  }
}
@media screen and (max-width: 1024px) {
  .big_bana_h .span_img {
    width: 3vw;
    height: 3vw;
    border-radius: 50%;
    line-height: 3vw;
  }
  .big_bana_h .span_img img {
    height: 1.2vw;
    margin: 0.8vw auto 0.8vw;
  }
  #top_news h2 {
    font-size: 4.3vw;
  }
  #top_news .more {
    position: relative;
    right: auto;
    bottom: auto;
    margin: 3vw auto 0;
  }
}
@media screen and (max-width: 767px) {
  .main_mv_sp {
    display: block;
  }
  .main_mv {
    display: none;
  }
  #big_bana, #small_bana, #top_news {
    padding-left: 5vw;
    padding-right: 5vw;
    margin-bottom: 6vw;
  }
  #big_bana {
    margin-top: -12vw;
  }
  .top_bigbana li {
    width: 100%;
    margin-bottom: 5vw;
  }
  .big_bana_h {
    position: absolute;
    height: 10vw;
    width: 40vw;
    line-height: 10vw;
    font-size: 5.4vw;
  }
  .big_bana_h .span_img {
    width: 5.4vw;
    height: 5.4vw;
    line-height: 5.4vw;
  }
  .big_bana_h .span_img img {
    height: 2.8vw;
    margin: 1.1vw auto 0.6vw;
  }
  .top_smallbana li {
    width: 48%;
    position: relative;
    margin-bottom: 4vw;
  }
  .small_bana_h {
    font-size: 4vw;
    bottom: 3vw;
    left: 2vw;
  }
  .top_smallbana_li a:before {
    display: block;
    position: absolute;
    z-index: 3;
    content: url(../img/off_sp.svg);
    bottom: -1px;
    right: 0;
  }
  .top_smallbana_li a:hover:before {
    content: url(../img/on_sp.svg);
  }
  .news_dl dl {
    width: 100%;
  }
  .news_dl dl a {
    padding: 5vw 2vw;
  }
  #top_news .news_dl dt, #top_news .news_dl dd {
    width: 100%;
    font-size: 1.6rem;
  }
  #top_news .news_dl dt {
    margin-bottom: 5px;
  }
  #top_news .more {
    margin: 8vw auto;
  }
}
/*
-----------------------------------------------
▼SNS
----------------------------------------------- */
#side_ic {
  position: fixed;
  top: 20%;
  right: 0;
  background: #fff;
  padding: 40px 10px 30px;
  border-radius: 20px 0 0 20px;
  z-index: 8;
}
#side_ic li {
  margin-bottom: 12px;
}
#side_ic li a {
  margin-bottom: 12px;
  transition: 0.6s all;
}
#side_ic li a:hover {
  opacity: 0.6;
}
#side_ic {
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.25);
}
@media screen and (max-width: 1560px) {
  #side_ic {
    padding: 2vw 0.7vw 1.2vw;
  }
  #side_ic li img {
    width: 3vw;
    height: auto;
  }
}
@media screen and (max-width: 767px) {
  #side_ic {
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    padding: 10px;
    border-radius: 0;
    z-index: 8;
    box-shadow: none;
  }
  #side_ic ul {
    display: flex;
    column-gap: 2.2vw;
    justify-content: center;
  }
  #side_ic li {
    height: 10vw;
    line-height: 10vw;
  }
  #side_ic li img {
    width: 10vw;
    height: auto;
  }
}
/*
-----------------------------------------------
▼フッター
----------------------------------------------- */
footer {
  background: #e6e6e6;
  padding: 50px 5% 60px;
}
.foot_wrap {
  max-width: 1540px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.foot_address dd {
  margin-top: 20px;
}
.foot_left .pv_link {
  margin-top: 40px;
}
.foot_left .pv_link a {
  text-decoration: underline;
  color: #000;
}
.foot_right {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  column-gap: 40px;
}
footer a:hover {
  opacity: 0.6;
}
.foot_right a {
  color: #000;
}
.foot_right dd a {
  font-weight: 300 !important;
}
.foot_right dt {
  font-size: 1.8rem;
  margin-bottom: 18px;
}
.foot_right dd ul {
  margin-bottom: 18px;
}
.foot_right dd li:before {
  content: "● ";
}
.foot_right dd .no_mk:before {
  content: none;
}
.foot_link01 li {
  font-size: 1.8rem !important;
  margin-bottom: 36px;
}
.foot_link01 li a {
  font-weight: 500 !important;
  text-decoration: underline;
}
.foot_link01 {
  margin-right: 40px;
}
/*
-----------------------------------------------
▼フッター レスポンシブ
----------------------------------------------- */
@media screen and (max-width: 1410px) {
  .foot_right dt {
    font-size: 1.5rem;
    margin-bottom: 2vw;
  }
  .foot_link01 li {
    font-size: 1.5rem !important;
    margin-bottom: 3vw;
  }
  .foot_right {
    column-gap: 1.0vw;
  }
  .foot_right dd {
    font-size: 1.3rem;
  }
  .foot_link01 {
    margin-right: 1.5vw;
  }
}
@media screen and (max-width: 1200px) {
  footer {
    padding: 3.5vw 2vw;
  }
}
@media screen and (max-width: 1020px) {
  footer {
    padding: 30px 4vw 40px;
  }
  .foot_wrap {
    flex-wrap: wrap-reverse;
  }
  .foot_right {
    width: 100%;
    justify-content: space-between !important;
  }
  .foot_left {
    width: 100%;
  }
  .foot_address {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 40px;
    align-items: center;
  }
  .foot_address dd {
    margin-top: 0;
  }
  .pv_link, .cr {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  footer {
    padding: 30px 5vw 22vw;
  }
  .foot_wrap {
    flex-wrap: wrap-reverse;
  }
  .foot_right {
    width: 100%;
    justify-content: space-between !important;
    column-gap: 0.8vw;
  }
  .foot_right dd {
    font-size: 1.15rem;
  }
  .foot_link01 li {
    font-size: 1.3rem !important;
    margin-bottom: 3vw;
  }
  .foot_link01 {
    width: 29%;
  }
  .foot_link02 {
    width: 38%;
  }
  .foot_link03 {
    width: 29%;
  }
  .foot_link04 {
    width: 29%;
  }
  .foot_link05 {
    width: 38%;
  }
  .foot_link06 {
    width: 29%;
  }
  .foot_left {
    width: 100%;
  }
  .foot_address {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 40px;
    align-items: center;
  }
  .foot_address dt {
    padding-left: 25%;
    padding-right: 25%;
    margin: 15px 0;
  }
  .foot_address dd {
    margin-top: 0;
    text-align: center;
    font-size: 1.5rem;
  }
  .pv_link, .cr {
    text-align: center;
  }
  #top_news h2 {
    font-size: 7vw;
  }
}
/* css_end */